php-ZendFramework2-2.4.9-1.el5.remi.noarch.rpm


Advertisement

Description

php-ZendFramework2 - Zend Framework 2

Distribution: CentOS 5
Repository: Les RPM de Remi i386
Package name: php-ZendFramework2
Package version: 2.4.9
Package release: 1.el5.remi
Package architecture: noarch
Package type: rpm
Installed size: unknown
Download size: 7.45 KB
Official Mirror: rpms.famillecollet.com
Zend Framework 2 is an open source framework for developing web applications and services using PHP 5.3+. Zend Framework 2 uses 100% object-oriented code and utilizes most of the new features of PHP 5.3, namely namespaces, late static binding, lambda functions and closures. Zend Framework 2 evolved from Zend Framework 1, a successful PHP framework with over 15 million downloads. Note: This meta package installs all base Zend Framework component packages (Authentication, Barcode, Cache, Captcha, Code, Config, Console, Crypt, Db, Debug, Di, Dom, Escaper, EventManager, Feed, File, Filter, Form, Http, I18n, InputFilter, Json, Ldap, Loader, Log, Mail, Math, Memory, Mime, ModuleManager, Mvc, Navigation, Paginator, Permissions-Acl, Permissions-Rbac, ProgressBar, Serializer, Server, ServiceManager, Session, Soap, Stdlib, Tag, Test, Text, Uri, Validator, Version, View, XmlRpc) except the optional Cache-apc and Cache-memcached packages.

Requires

Provides

  • php-ZendFramework2 = 2.4.9-1.el5.remi
  • php-composer(zendframework/zendframework) = 2.4.9

    Download

    Source package: php-ZendFramework2-2.4.9-1.el5.remi.src.rpm

    Install Howto

    1. Download the latest remi-release rpm from
      http://rpms.famillecollet.com/enterprise/5/remi/i386/
    2. Install remi-release rpm:
      # rpm -Uvh remi-release*rpm
    3. Install php-ZendFramework2 rpm package:
      # yum --enablerepo=remi install php-ZendFramework2

    Changelog

    2015-11-25 - Remi Collet <remi@fedoraproject.org> - 2.4.9-1 - Update to 2.4.9

    2015-09-16 - Remi Collet <remi@fedoraproject.org> - 2.4.8-1 - Update to 2.4.8

    2015-08-12 - Remi Collet <remi@fedoraproject.org> - 2.4.7-1 - Update to 2.4.7 - add autoloader in php-ZendFramework2-Loader

    2015-05-21 - Remi Collet <remi@fedoraproject.org> - 2.3.9-1 - Update to 2.3.9

    2015-05-08 - Remi Collet <remi@fedoraproject.org> - 2.3.8-1 - Update to 2.3.8

    2015-03-13 - Remi Collet <remi@fedoraproject.org> - 2.3.7-1 - Update to 2.3.7

    2015-03-12 - Remi Collet <remi@fedoraproject.org> - 2.3.6-1 - Update to 2.3.6

    2015-02-24 - Remi Collet <remi@fedoraproject.org> - 2.3.5-1 - Update to 2.3.5 - add patch for icu 54, FTBFS detected by Koschei

    2015-01-16 - Remi Collet <remi@fedoraproject.org> - 2.3.4-1 - Update to 2.3.4 - drop GLPI patch, fixed upstream

    2014-10-17 - Shawn Iwinski <shawn.iwinski@gmail.com> - 2.3.3-2 - Drop php-gmp dependency from Math component (BZ #1152440) - Fix tests' autoloader

    Advertisement
    Advertisement